body {
	padding-top: 41px;
	padding-bottom: 0;
	background: rgb(232, 232, 232);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(232, 232, 232, 1) 0%, rgba(249, 249, 249, 1) 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(232, 232, 232, 1)), color-stop(100%, rgba(249, 249, 249, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(232, 232, 232, 1) 0%, rgba(249, 249, 249, 1) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(232, 232, 232, 1) 0%, rgba(249, 249, 249, 1) 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(232, 232, 232, 1) 0%, rgba(249, 249, 249, 1) 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, rgba(232, 232, 232, 1) 0%, rgba(249, 249, 249, 1) 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#f9f9f9', GradientType=0);
	/* IE6-9 */
}

.container-fluid {
	padding-right: 60px;
	padding-left: 60px;
}

/***** Home page : banner ******/

.ubik-unit {
	padding-left: 32px;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-bottom: 0;
	border-radius: 0;
}

.ubik-unit h1 {
	letter-spacing: 1px;
}

.ubik-unit .title-content {
	display: block;
	color: #666;
	margin-left: 100px;
}

.ubik-unit .load-pack {
	color: #333;
}

.ubik-unit .subtitle {
	letter-spacing: 3px;
	margin-left: 100px;
}

.ubik-unit .motto {
	color: #999;
	font-style: italic;
	font-weight: bold;
	font-size: 1.3em;
	letter-spacing: 0.05em;
	float: right;
}

.ubik-unit.back1 {
	background-image: url(../img/back1.jpg);
	background: #251714;
	background-image: url(../img/back1.jpg);
	/* fallback */
	background-image: url(../img/back1.jpg), -webkit-gradient(linear, left top, right top, color-stop(49%, rgb(37, 23, 20)), color-stop(52%, rgb(255, 137, 47)));
	/* Chrome,Safari4+ */
	background-image: url(../img/back1.jpg), -webkit-linear-gradient(left, rgb(37, 23, 20) 49%, rgb(255, 137, 47) 52%);
	/* Chrome10+,Safari5.1+ */
	background-image: url(../img/back1.jpg), -moz-linear-gradient(left, rgb(37, 23, 20) 49%, rgb(255, 137, 47) 52%);
	/* FF3.6+ */
	background-image: url(../img/back1.jpg), -ms-linear-gradient(left, rgb(37, 23, 20) 49%, rgb(255, 137, 47) 52%);
	/* IE10+ */
	background-image: url(../img/back1.jpg), -o-linear-gradient(left, rgb(37, 23, 20) 49%, rgb(255, 137, 47) 52%);
	/* Opera 11.10+ */
	background-image: url(../img/back1.jpg), linear-gradient(to right, rgb(37, 23, 20) 49%, rgb(255, 137, 47) 52%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#251714', endColorstr='#ff892f', GradientType=1);
	/* IE6-9 */
	background-position: center top, left top;
	background-repeat: no-repeat, no-repeat;
	box-shadow: 0px 0px 8px #333;
}

.ubik-unit.back1 .title-content {
	color: #666;
	text-shadow: 0px -1px 0px rgb(155, 155, 155), 0 1px 0px #333;
}

.ubik-unit.back1 .load-pack {
	color: #B1B1B1;
	text-shadow: 0px -1px 0px #333, 0px 1px 0px rgb(200, 200, 200);
}

.ubik-unit.back1 .subtitle {
	color: #B1B1B1;
	margin-bottom: 0;
}

.ubik-unit.back1 .motto {
	font-weight: normal;
	color: rgb(253, 204, 117);
	text-shadow: 1px 1px 3px rgb(87, 74, 32);
	margin-top: 10px;
	margin-left: 100px;
	margin-bottom: 0px;
}

.ulp-container {
	box-shadow: 0 0 16px #666;
}

.ulp-box {
	padding-top: 15px;
	background: #f7f7f7;
	/* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dbdbdb));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #dbdbdb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#dbdbdb', GradientType=0);
	/* IE6-9 */
	box-shadow: 0 0 8px -2px #666;
	border: 4px solid #FFF;
	border-bottom: 3px solid #DEDEDE;
}


/***** Home page : marketing ******/

.ulp-reasons {
	background: #e0e0e0;
	/* Old browsers */
	background: -moz-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e0e0), color-stop(100%, #b0b0b0));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #e0e0e0 0%, #b0b0b0 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#b0b0b0', GradientType=0);
	/* IE6-9 */
	/* box-shadow: 0 0 4px #666, 0 0 0 #fff ; */
	/* box-shadow: 0px 10px 12px 0px #666, 0px -10px 12px 0px #666; */
	box-shadow: 0 0 8px -2px #666, 0 5px 5px -5px #666;
	border: 4px solid #FFF;
	border-top: 3px solid #EEEBEB;
	padding: 2rem 0 2rem 0;
}

.ulp-reasons h2 {
	text-align: center;
	margin: 0.25em 0 1rem 0;
	line-height: 1em;
	color: #555555;
	text-shadow: 1px 1px 0 #FFFFFF;
}

.ulp-reasons h4 {
	margin-right: 4em;
}

.ulp-reasons em {
	font-weight: bold;
	color: #666666;
}

.ulp-reasons .item {
	background-repeat: no-repeat;
	background-position: 95% top;
	padding: 0 10px;
	border-left: 4px solid #ddd;
}

.ulp-reasons .item:first-child {
	border-left: none
}

.ulp-reasons .customers {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1140px;
	margin: 2rem auto 2rem;
}

.ulp-reasons .customers .customer {
	border-color: rgb(238, 238, 238);
	border-style: solid;
	border-width: 1px;
	box-shadow: rgba(27, 31, 35, 0.15) 0px 1px 5px 0px;
	box-sizing: border-box;
	height: 240px;
	line-height: 22.4px;
	margin: 8px;
	padding: 16px;
	position: relative;
	width: 250.797px;

}

.ulp-reasons .customers img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 1rem;
	max-width: 190px;
}

.ulp-reasons .stackoverflow {
	margin-top: 3rem;
}

.ulp-reasons i {
	font-weight: bold;
}

.ulp-reasons .item.realistic {
	background-image: url(../img/back_users.png);
}

.ulp-reasons .item.productivity {
	background-image: url(../img/back_productivity.png);
}

.ulp-reasons .item.expertise {
	background-image: url(../img/back_expertise.png);
}

.ulp-reasons .item.cost {
	background-image: url(../img/back_cost.png);
}

/******** Home page : plugin list *********/

.ulp-plugins {
	padding-top: 30px;
	background: #e0e0e0;
	/* Old browsers */
	background: -moz-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e0e0), color-stop(100%, #b0b0b0));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e0e0e0 0%, #b0b0b0 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #e0e0e0 0%, #b0b0b0 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#b0b0b0', GradientType=0);
	/* IE6-9 */
	/* box-shadow: 0 0 4px #666, 0 0 0 #fff ; */
	/* box-shadow: 0px 10px 12px 0px #666, 0px -10px 12px 0px #666; */
	box-shadow: 0 0 8px -2px #666, 0 5px 5px -5px #666;
	border: 4px solid #FFF;
	border-top: 3px solid #EEEBEB;
}

.ulp-plugins .plugin {
	background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.6) 0%, rgba(250, 250, 250, 0.5) 16%, rgba(239, 239, 239, 0) 52%, rgba(224, 224, 224, 0) 100%);
	/* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(16%, rgba(250, 250, 250, 0.5)), color-stop(52%, rgba(239, 239, 239, 0)), color-stop(100%, rgba(224, 224, 224, 0)));
	/* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.6) 0%, rgba(250, 250, 250, 0.5) 16%, rgba(239, 239, 239, 0) 52%, rgba(224, 224, 224, 0) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.6) 0%, rgba(250, 250, 250, 0.5) 16%, rgba(239, 239, 239, 0) 52%, rgba(224, 224, 224, 0) 100%);
	/* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.6) 0%, rgba(250, 250, 250, 0.5) 16%, rgba(239, 239, 239, 0) 52%, rgba(224, 224, 224, 0) 100%);
	/* IE10+ */
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.6) 0%, rgba(250, 250, 250, 0.5) 16%, rgba(239, 239, 239, 0) 52%, rgba(224, 224, 224, 0) 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ffffff', endColorstr='#00e0e0e0', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

	background-position: 50% 18px;
	background-repeat: no-repeat;
	margin-left: 0;
	padding: 0 30px 0 30px;
	border-left: 2px solid #B1B1B1;
}

.ulp-plugins .plugin:first-child {
	border-left: none;
}

.ulp-plugins .plugin_container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.ulp-plugins .plugin img {
	text-align: center;
	margin: 0 auto 0 auto;
	width: auto;
	display: block;
}

.ulp-plugins .plugin h3 {
	text-align: center;
	margin: 0.25em 0 0.25em 0;
	line-height: 1em;
	color: #555555;
	text-shadow: 1px 1px 0 #FFFFFF;
}

.ulp-plugins .plugin p {
	margin: 0 0 1em 0;
	line-height: 1.2em;
	font-size: 18px;
}

/******** Home page : news *********/

.ulp-news {
	margin-top: 10px;
}

.ulp-news h4 a {
	text-decoration: none;
}

.ulp-news h4 a:hover {
	text-decoration: none;
}

.feed-entry {
	border-top: 4px solid rgb(255, 170, 85);
	margin-bottom: 12px;
}

.feed-date {
	font-size: 11px;
}

.feed-author {
	font-size: 11px;
	font-style: italic;
}

/* reusable shadowed box style */
.ulp-box2 {
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	background: #f7f7f7;
	/* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dbdbdb));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #dbdbdb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#dbdbdb', GradientType=0);
	/* IE6-9 */
	box-shadow: 0 2px 8px -2px #666;
	border: 4px solid #FFF;
	border-bottom: 4px solid #ECECEC;
}

.ulp-box2 h1,
.ulp-box2 h2,
.ulp-success h2,
.ulp-simvu h2 {
	color: orange;
}

.ulp-box3 {
	padding-top: 5px;
	padding-bottom: 10px;
	background: #f7f7f7;
	/* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dbdbdb));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #dbdbdb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#dbdbdb', GradientType=0);
	/* IE6-9 */
	box-shadow: 0 0 8px -2px #666, 0 5px 5px -5px #666;
	border: 4px solid #FFF;
	border-top: 3px solid #EEEBEB;
}

.ulp-box3-darker {
	background: #e0e0e0;
	/* Old browsers */
	background: -moz-linear-gradient(top, #F2F2F2 0%, #C9C9C9 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F2F2F2), color-stop(100%, #C9C9C9));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F2F2F2 0%, #C9C9C9 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F2F2F2 0%, #C9C9C9 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F2F2F2 0%, #C9C9C9 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #F2F2F2 0%, #C9C9C9 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#C9C9C9', GradientType=0);
	/* IE6-9 */


}

/******** Our Customer *********/
.ulp-success h2 {
	padding-right: 30px;
	padding-left: 30px;
}

.ulp-success p {
	text-align: justify;
}

.ulp-customers .customers {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1140px;
	margin: 2rem auto 2rem;
}

.ulp-customers .customers img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 1rem;
	max-width: 190px;
}

.ulp-customers .customers .customer {
	border-color: rgb(238, 238, 238);
	border-style: solid;
	border-width: 1px;
	box-shadow: rgba(27, 31, 35, 0.15) 0px 1px 5px 0px;
	box-sizing: border-box;
	height: 240px;
	line-height: 22.4px;
	margin: 8px;
	padding: 16px;
	position: relative;
	width: 250.797px;

}

.ulp-customers .customers a img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 1rem;
	max-width: 190px;
}

.ulp-customers.span12 {
	margin-left: 0;
}

.ulp-customers img {
	margin: auto;
}

.customer-flex-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	margin: 1rem auto 1rem;  
}

.title-story {
	color: orange !important;
    font-size: 2.5em;
    padding-left: 2.28%;
}

/********** Nos services *******/
.ulp-service h1 {
	color: orange;
	font-size: 2.5em;
	padding-left: 2.28%;
}

.ulp-service .lead {
	padding-left: 2.28%;
}

.ulp-service h2 {
	color: #39464E;
	font-size: 2em;
}

.ulp-service-title {
	font-weight: bold;
	font-size: 18px;
}

.ulp-service-summary p+p {
	min-height: 60px;
}

.ulp-service-summary .row-fluid {
	width: 95.5%;
	margin: auto;
}

.ulp-service-detail {
	width: 98%;
	padding: 40px 1% 50px 1%;
	border-top: 0;
}

.ulp-service-image {
	padding-top: 8px;
}

.ulp-service-desc p {
	text-align: justify;
}

.ulp-service-highlight {
	padding-top: 18px;
}

/******* Simulateur VUs ************/

.ulp-simvu h2 {
	margin-bottom: 1em;
}

.ulp-simvu h3 {
	margin-bottom: 0.5em;
}

.ulp-simvu .intro {
	margin-bottom: 20px;
	font-size: 21px;
	font-weight: 200;
	line-height: 30px;
}

.ulp-simvu .textTab {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/********* Tableau en div ***********/

.ulp-simvu .main {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/*** Messages d'erreurs ***/

.ulp-simvu .footerTab {
	display: flex;
	flex-direction: column;
	align-items: left;
	font-size: 18px;
	margin-top: 30px;
}

.ulp-simvu-errormsg {
	color: red;
}

/*********** Video *******/

.container-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.video-yt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*** Les Textes ***/

.ulp-simvu .texts {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 18px;
	float: left;
	width: 30%;
	height: 200px;
}

.ulp-simvu .texts p {
	margin-bottom: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ulp-simvu .texts p:first-child {
	margin-top: 30px;
}

/*** L'image ***/

.ulp-simvu .picture {
	display: flex;
	flex-direction: column;
	float: left;
	width: 40%;
	height: 200px;
}

.ulp-simvu .picture img {

	display: flex;
	align-items: center;
	flex-direction: column;
	margin: auto;
	width: auto;
	height: 200px;
}

/*** Inputs et resultats ***/

.ulp-simvu .inputs {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
	float: left;
	width: 30%;
	height: 200px;
}

.ulp-simvu .inputs input {
	margin-bottom: 26px;
}

.ulp-simvu .inputs input:first-child {
	margin-top: 23px;
}

.ulp-simvu .inputs input,
.ulp-simvu .inputs .ulp-simvu-result {
	background: #c4d6e8;
	border-radius: 10px;
	font-size: 15px;
	border: 1px;
	text-align: right;
	padding: 7px;
	width: 80px;
}

.ulp-simvu .inputs input[type="number"] {
	padding-right: 24px;
	width: 63px;
}

.ulp-simvu .inputs input:hover {
	background: #e5eff6;
	outline: 1px solid #c4d6e8;
}

.ulp-simvu .inputs .ulp-simvu-result {
	background: #51a351;
	color: white;
	font-weight: bold;
	line-height: 20px;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
}

/******* All pages : footer ********/
footer {
	color: #666;
	padding: 10px 8rem 10px 8rem;
	margin-top: 60px;
	border-top: 3px solid #FFFFFF;
	box-shadow: 0 12px 8px -12px #666666 inset;
	background: #EEE;
	text-align: justify;
}

footer p {
	margin: 0;
}

#btn_contact {
	box-shadow: 0 0 16px #2C1515;
	margin: 10px 0 0 100px;
}

.btn_contact p {
	margin: 0;
	display: inline;
	font-weight: bold;
}

.btn_contact p small {
	font-weight: normal;
}

.contact_trial {
	margin: 30px 0 15px 0;
}

.ulp-partners h3 {
	text-align: center;
}

.ulp-partners p {
	text-align: center;
}

/************ FORMS *****************/
.error {
	background-color: #f2dede;
	border-color: #eed3d7;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.control-group.error .control-label {
	color: inherit;
}

.error .help-inline {
	font-weight: bold;
}

legend+.control-group {
	margin-top: 0;
}

/*input:checked + label{font-weight:bold;}*/
.label_selected {
	font-weight: bold;
	/* color:#2B822D; */
}

.label_selected>* {
	font-weight: normal;
}

#order_form .choose_plugin {}

#order_form .choose_plugin label {
	text-align: center;
}

#order_form .choose_plugin label img {
	display: block;
	margin: 0 auto 1em auto;
	width: 70%;
}

#order_form .choose_plugin label input {
	float: none;
	margin: 0 auto 0 auto;
	text-align: center;
}

#order_form .order_type {
	margin-bottom: 0;
}

#order_form .commercial_options {
	padding-left: 1em;
	margin-bottom: 0;
}

#order_form .commercial_options .controls {
	background-color: #ddd;
	padding: 1em 0 1em 1em;
}

#order_form .rental_control {
	display: inline-block;
	margin-bottom: 1em;
}

#order_form .rental_length {
	margin-left: 1.3em;
	display: inline;
}

#order_form .license-content {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	max-height: 11em;
	overflow-y: auto;
}

.support_content {
	font-size: 0.85em;
	margin-left: 1.5em;
	margin-right: 1.5em;
}

.support_content p {
	margin-bottom: 0px;
}

.emphasis {
	font-weight: bold;
}


/**************landing page *********/

.author {
	text-align: right;
	font-style: italic;
}

.form-landing-page {
	margin-top: 20px;
	width: 100%;
	padding: 15px;
	word-wrap: break-word;
}

.landing-page {
	padding-top: 50px;
}

.landing-page-container {
	max-width: 1080px;
	margin: auto;
}

.ulp-customer-banner {
	width: 100%;
	padding: 20px 0px 20px 0px;
	border: 4px solid #444444;
	background-color: #666666;
	color: #ffffff;
}
.text-justify {
	text-align: justify;
}
.ulp-customer-banner a {
	color: #ffffff;
}
.ulp-customer-banner a:hover {
	color: #dbdbdb;
}

.ulp-box4 {
	padding-top: 10px;
	padding-bottom: 30px;
	background: #f7f7f7;
	/* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dbdbdb));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #dbdbdb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #dbdbdb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#dbdbdb', GradientType=0);
	/* IE6-9 */
	box-shadow: 0 0 8px -2px #666, 0 5px 5px -5px #666;
	border-right: 4px solid #FFF;
	border-left: 4px solid #FFF;
}

.streaming_logo {
	width: 80%;
	height: 80%;
}

.ulp-box4 h1 {
	color: orange;
	font-size: 2.5em;
	padding-left: 3%;
	margin-left: 0px;
}

.ulp-box4 p {
	padding-left: 3%;
	padding-right: 3%;
}

.center-content {
	max-width: 1040px;
	width: 80%;
	margin: 0 auto;
}

.vignette-right {
	width: 50%;
	max-width: 520;
	padding: 20px 20px 20px 0px;
}

.vignette-left {
	width: 50%;
	max-width: 520;
	padding: 20px 0px 20px 20px;
}

.separateur-form {
	width: 80%;
	background-color: #666666;
	height: 1px;
	border: 0px;
	margin: auto;
}

.capterra_logo {
	max-height: 80%;
	max-width: 80%;
}

/************** Media queries overrides *************/

/* Large desktop */
@media (min-width: 1200px) {}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.navbar-fixed-top {
		margin-bottom: 0px;
	}

	.container-fluid {
		padding-left: 30px;
		padding-right: 30px;
	}

	.hero-unit .title-content {
		font-size: 0.9em;
	}

	.hero-unit .subtitle {
		font-size: 0.9em;
	}

	.hero-unit .motto {
		font-size: 0.9em;
	}

	.ulp-plugins .plugin {
		width: 33%;
	}

	.ulp-plugins .plugin:first-child {
		margin-left: 0;
	}

	.ulp-service-detail {
		width: 98%;
		padding: 30px 1% 35px 1%;
	}

	.ulp-simvu .texts,
	.ulp-simvu .inputs,
	.ulp-simvu-result {
		width: 50%;
	}

	.ulp-simvu .texts p {
		font-size: 16px;
	}

	.ulp-simvu .picture {
		display: none;
	}

	.ulp-simvu .inputs input[type="number"],
	.ulp-simvu-result {
		padding-left: 0px;
		padding-right: 20px;
		font-size: 10px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.navbar-fixed-top {
		margin-bottom: 0px;
	}

	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}

	.row-fluid .ulp-customers [class*="span2"] {
		width: 50%;
		float: left;
		padding-bottom: 5px;
	}

	.hero-unit .title-content {
		font-size: 0.7em;
	}

	.hero-unit .subtitle {
		font-size: 0.9em;
	}

	.hero-unit .motto {
		font-size: 0.9em;
	}

	.ulp-plugins .plugin {
		width: 100%;
	}

	.ulp-plugins .plugin:first-child {
		margin-left: 0;
	}

	.ulp-service-detail {
		width: 95.5%;
		padding: 20px 2.25% 25px 2.25%;
	}

	.ulp-simvu .texts,
	.ulp-simvu .inputs,
	.ulp-simvu-result {
		width: 50%;
	}

	.ulp-simvu .texts p {
		font-size: 14px;
	}

	.ulp-simvu .picture {
		display: none;
	}

	.ulp-simvu .inputs input[type="number"],
	.ulp-simvu-result {
		padding-left: 0px;
		padding-right: 16px;
		font-size: 10px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	body {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.navbar-fixed-top {
		margin-bottom: 0px;
	}

	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}

	.ulp-plugins .plugin {
		width: 100%;
	}

	.ulp-plugins .plugin:first-child {
		margin-left: 0;
	}

	.ulp-service .media-object {
		float: left;
		margin-right: 10px;
	}

	.ulp-simvu .texts,
	.ulp-simvu .inputs,
	.ulp-simvu-result {
		width: 50%;
	}

	.ulp-simvu .texts p {
		font-size: 10px;
	}

	.ulp-simvu .inputs input[type="number"],
	.ulp-simvu-result {
		padding-left: 0px;
		padding-right: 12px;
		font-size: 10px;
	}

	.ulp-simvu .picture {
		display: none;
	}
}

/* Cookie Consent */

<style type="text/css">.cc_container .cc_message {
	font-size: 0.9em !important;
}

.cc_container .cc_btn {
	background-color: #FAA732 !important;
	font-size: 0.9em !important;
	width: 3% !important;
}

.cc_container:hover .cc_btn:hover {
	background-color: #FDD189 !important;
}

.cc_container {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

</style>